ProLiant Servers (ML,DL,SL)

How to upgrade the 4units server to support e5-2600v2

 
ryansiow
Occasional Visitor

How to upgrade the 4units server to support e5-2600v2

i hav 6 units of HP SL220f gen8 server, all are upgraded to latest version BIOS (075) 2019 and ILO v2.75
1st batch : 4units only support e5-2600v1 processor (sandy bridge)
2nd batch :2units support e5-2600v2 processor (ivy bridge)
i have no idea how to upgrade the 4units server to support e5-2600v2, appreciate anyone can give brilliant solutions
 
 
P.S> ADMIN: Post moved as a new topic from HP ProLiant SL230s 
3 REPLIES 3
SanjeevGoyal
HPE Pro

Re: How to upgrade the 4units server to support e5-2600v2

Hello,

I hope all is well.

Please follow the below customer advisory.

Advisory: (Revision) HP ProLiant Gen8 Servers - Instructions for Upgrading an HP ProLiant Gen8 Server From an Intel Xeon Processor E5-2600, E5-2400, or E5-4600 to an Intel Xeon Processor E5-2600 v2, E5-2400 v2, or E5-4600 v2

https://support.hpe.com/hpesc/public/docDisplay?docId=c03911173

If you feel this was helpful please click the KUDOS! thumb below!   

Regards,


I am a HPE Employee

Accept or Kudo

ryansiow
Occasional Visitor

Re: How to upgrade the 4units server to support e5-2600v2

hi

i follow the instruction https://support.hpe.com/hpesc/public/docDisplay?docId=c03911173

downloaded the hp-ivb_update-1.80-2.iso

and use iLO boot to load ISO to perform ivb update but fail, it not support 

error messageerror message

 

the iso content, do not have sl220f directory and installer

regards

 

ryansiow
Occasional Visitor

Re: How to upgrade the 4units server to support e5-2600v2

hi

i follow the instruction https://support.hpe.com/hpesc/public/docDisplay?docId=c03911173

downloaded the hp-ivb_update-1.80-2.iso

and use iLO boot to load ISO to perform ivb update but fail, it not support 

 

the iso content, do not have sl220f directory and installer

regards